﻿<div class="breadcrumb-container">
    <ol class="breadcrumb">
        <li><a data-ui-sref="dashboard">{{"COMMON.HOME" | translate}}</a></li>
        <li class="active">Contact</li>
    </ol>
</div>
<!--<div class="col-md-12 no-padding text-right margin-bottom-10">
    <a class="btn btn-primary btn-xs" data-ng-if="vm.authRepository.isAccessible('CategoryAddButton')" data-ng-disabled="vm.authRepository.isDisabled('CategoryAddButton')" data-ui-sref="CategoryEdit({id:0})">
        Add New Category
    </a>
</div>-->
<div data-ng-if="!vm.loading">
    <table id="sampleTable" class="table table-bordered table-striped">
        <thead>
            <tr>
                <th>Name</th>
                <th>Email</th>
                <th>Subject</th>
                <th>Message</th>
                <th>CreatedOn</th>
            </tr>
        </thead>
        <tbody>
            <tr data-ng-repeat="record in vm.recordList" data-on-finish-render data-broadcasteventname="ngRepeatBroadcast1">
                <td>{{record.name}}</td>
                <td>{{record.email}}</td>
                <td>{{record.subject}}</td>
                <td>{{record.message}}</td>
                <td>{{record.createdOn|dateFilter}}</td>
            </tr>
            <tr class="text-center" data-ng-if="vm.recordList.length == 0">
                <td colspan="4">No records found</td>
            </tr>
        </tbody>
    </table>
</div>
